﻿/*Style sheet by Charles Rady
Author URL: Magnusfive.com
Made for Leftlanedrivers.org
Static website with dynamic components
*/




body {

   background-color:#E5E5E5;
}
    *{  
       margin:0;  
       padding:0;  
    }  
a{
	color:000;
}
#primary{
    position:relative;
    margin:0 auto;
	width:960px;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	padding-bottom:2px;
	
}
a{
	color:black;
}
#headerAbove{
	font-size:42px;
	font-family:Arial, Helvetica, sans-serif;
    width:960px;
    margin: 0 auto;
    text-align:center;
    overflow:hidden;
    color: #000;
    background-image:url('../Images/logous.png');
    background-repeat:no-repeat;
    font-weight:bold;
    background-color:#b2b2b2;
    text-shadow: 1px 1px 4px #fff;
    height:75px;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    border-color:#B2B2B2;
    margin-top:5px;
    padding-top:5px;
}
.haSmall{
	font-size:16px;
	font-style:italic;
	padding-bottom:10px;
}
#header{
	background-color:#E5E5E5;
	height:230px;
    width:960px;
    margin: 0 auto;
    text-align:center;
    overflow:hidden;
 }
#header img{
	width:640px;
	left:160px;
	text-align:center;
	position:absolute;
	float:none;
	z-index:3;
	
}
#social{
	height:45px;
	width:960px;
	padding-left:15px;
	padding-bottom:10px;
}
.dg{
	float: left;
	position:absolute;
	width:50%;
	padding-left:175px;
	margin-top:3px;
}
#social.img{
	display:none;
}
.dr{
	float:left;
	position:absolute;
	width:50%;
}
.headerLeft{
   background-image:url('../Images/LeftBannerTemp.jpg');
   background-repeat:repeat-x;
   width: 50%;
   position: absolute;
   left: 0px;
   height: 230px;
}
.headerRight{
   background-image:url('../Images/RightBannerTemp.jpg');
   background-repeat:repeat-x;
   width: 50%;
   position: absolute;
   right: 0px;
   height: 230px;
}
#container{
	background-color:#B2B2B2;
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;

	width:960px;
	margin:0 auto;

	
}
#blurb{
	background-color:#fff;
	min-height:80px;
    color:red;
    font-weight:bold;
    font-size:14px;
    border:thin;
    border-bottom-style:solid;
    border-top-style:solid;
    border-color:#4D4D4D;
    padding-left:175px;
    padding-right:137px;
    padding-top:3px;
    
}
#blurb p{
	color:red;
}
.blurbAuthor{
	float:right;
	padding-top:5px;
	padding-right:25px;
}
#contentLeft{
padding-bottom:0px;
width:160px;
float:left;
background-color:#999999;

}
.gallery{
	text-align:center;
}
img.gallery{
	padding:10px;
}
#forms{
	padding-left:150px;
}
h1{
	padding-bottom:15px;
	padding-top:10px;
}
#contentRight{
padding-top:10px;
padding-bottom:20px;
padding-left:0px;
float:left;
width:660px;
background-color:#B2B2B2;
padding-right:140px;
min-height:600px;
font-size:12px;
z-index:100;
}
#contentRight h2{
font-weight:bold;
font-size:14px;
color:black;
}
#contentRight h1{
text-align:center;
font-size:26px;
color:000;
text-shadow: 1px 1px 4px #fff;

}
.cars{
	text-align:center;
	margin:0 auto;
	width:800px;
}
.carL{
    margin:10px;
	float:left;
	padding-left:20px;

}
.carR{
	margin:10px;
	float:right;
	padding-right:150px;
}
.spacer{
	height:275px;
}
#footer{
	background-color:#999999;
	text-align:center;
	-moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
	margin-bottom:3px;
    border-color:#999999;
    
   
}


/*begin tabs*/
h2 	
{ 
	color: #999;
	margin-bottom: 0; 
	margin-left:13px;
	background:url(navigation.jpg) no-repeat;
	height:40px;
}

h2 span
{
	display: none;
}

p	
{ 
    font-size:14px;
	color: 000;
	margin-top: .5em;
	padding-right:10px;
	padding-left:15px;	
}

#navigation-block {
	position:relative;
	top:0px;
	left:0px;
}

#hide {
	position:absolute;
	top:0px;
	left:-190px;
	

}
#oldTable{
	padding-left:100px;
}
ul#sliding-navigation
{   z-index:1;
	list-style: none;
	font-size: .75em;
	margin: 0px 0;
	padding: 0;
	
}

ul#sliding-navigation li.sliding-element h3,
ul#sliding-navigation li.sliding-element a
{
	
	display: block;
	width: 120px;
	padding: 5px 18px;
	margin: 0;
	margin-bottom: 1px;
	padding-bottom:2px;
	z-index:1;
	
}

ul#sliding-navigation li.sliding-element h3
{   z-index:1;
	color: #fff;
	background:#333 url(heading_bg.jpg) repeat-y;
	font-weight: normal;
	
}

ul#sliding-navigation li.sliding-element a
{z-index:1;
	color: white;
	background:#222 url(tab_bg.jpg) repeat-y;
	border: 1px solid #222;
	text-decoration: none;
}

ul#sliding-navigation li.sliding-element a:hover { color: #ffff66; }
.cite{
	float:right;
	width:150px;z-index:1;
}
.digg{

	height:25px;
}

/*  background: url(images/bg-1.jpg);
   background-color:#E5E5E5;
   width: 100%%;
   position: absolute;
   left: 0px;
   height: 100%;
*/